Re: Abiword fails to start with compiled plugins

From: J.M. Maurer <>
Date: Thu Dec 16 2004 - 13:21:14 CET

Op do, 16-12-2004 te 07:55 +0000, schreef Francis James Franklin:
> I think the only way get decent PDF on Linux is to compile AbiWord with
> GNOME support and then to use gnome-print to print to PDF.

By passing --enable-gnome to configure :-)

We really should remove the pdf plugin.


To unsubscribe from this list, send a message to with the word
unsubscribe in the message body.
Received on Thu Dec 16 13:24:24 2004

This archive was generated by hypermail 2.1.8 : Thu Dec 16 2004 - 13:24:24 CET